python-static3 (0.7.0-6) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.7.0-5 < 0.7.0-6.

Package: [Main page]